<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Entrada y Salida</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <form action="index.php">
                <div>
                Escribeme algo<input name="text1" type="text">
                </div>
                <div>
                Escribeme algo mas<input name="text2" type="text">
                </div>
                <div>
                Escribeme un poco mas<input name="text3" type="text">
                </div>
                <div>
                Escribeme lo ultimo ya<input name="text4" type="text">
                </div>
                <div>
                <input type="submit" value="Guardar" />
                </div>
            </form>
        </div>
    </body>
</html>
